<!-- Página de error de servicio -->
<div class="backgroundimg">
    <mat-grid-list cols="1" rowHeight="20em">
        <mat-grid-tile >
            <mat-card class="example-card" style="background-color: red; color: white">
                El servicio no se encuentra disponible
            </mat-card>
        </mat-grid-tile>
    </mat-grid-list>
  </div>

